Wednesday, February 25, 2009

Foxmarks for Safari 4 Beta


It's clear that Safari users love Foxmarks for Safari. In the last three weeks, we've had close to 100,000 downloads and lots of great press. We're happy to be serving an important need for Safari users, and so were even more delighted yesterday when we found that many of you had started using Foxmarks on Apple's freshly released Safari 4 Beta.

As part of all the excitement around the new browser, many of you have written in to us (and on Twitter) asking about Foxmarks compatibility and support for Safari 4 Beta. So without further ado, here are answers to the most frequently asked questions:


  • Safari 4 Beta supported on Mac OS X 10.5+ with caveats
    Foxmarks works with Safari 4 Beta on Mac OS X 10.5, but we know that external ordering changes to items in the Bookmarks Bar folder do not show up in Safari. We encourage you to try Foxmarks with Safari 4 Beta, but warn that Safari 4 is beta software and may cause other problems. If you give it a try, let us know how it goes.

  • Safari 3 fully supported on Mac OS X 10.5+
    Foxmarks is fully compatible with Safari 3.

  • Windows not currently supported
    Foxmarks for Safari does not currently work on Windows. However, based on your requests, we are contemplating supporting Windows in the future.

  • No plans to support versions of Mac OS X prior to 10.5
    Apple made significant changes to several aspects of Mac OS X in 10.5 that make it very difficult to support earlier versions without a complete rewrite of the software. We chose instead to focus on building the best possible product for the newer platform.